body {
  background-color: rgb(255, 255, 255);
  /*font: normal 16px/1.38 Tahoma;*/
  font: 400 0.875em/1.38 Helvetica;
  color: rgb(0, 0, 0);
}


.divmonthly1-1 {
  float: left;
  width: 200px;
  height: 180px;
  border: 3px solid rgb(0, 0, 0);
  border-radius: 10px;
  box-shadow: 0 2px 5px rgba(0, 0, 0, .5);
  /*background-color: rgb(240,240,240);*/
}

.divmonthly2-1,
.divmonthly3-1 {
  float: left;
  width: 200px;
  height: 180px;
  margin-left: 25px;
  border: 3px solid rgb(0, 0, 0);
  border-radius: 10px;
  box-shadow: 0 2px 5px rgba(0, 0, 0, .5);
  /*background-color: rgb(240,240,240);*/
}

.divmonthly-1 {
  width: 650px;
  height: 250px;
  margin: 0 auto 0;
  /*background-color: red;*/
}

.pricetitlecontainer {
  width: 100%;
  height: 60px;
  margin: 0 auto;
  border-top: 1px solid rgb(0, 0, 0);
  background-color: #03a1d7;
}

.pricetexttitle {
  margin: 20px auto 0;
  font-size: 20px;
  font-weight: 700;
  text-align: center;
  color: #ffffff;
}

.size {
    font-size: 13px;
}

.space {
  width: 100%;
  height:20px;
  border-radius: 7px 7px 0 0;
  background-color: rgb(102, 193, 255); 
    
}

.txttop {
  width: 200px;    
  height: 50px;
  margin: 60px auto 0;
  font-size: 20px;  
  font-weight: 600;
  text-align: center;
  /*color: rgb(0, 98, 164);*/
  /*color: rgb(160, 121, 3);*/
  /*color: rgb(142,142,142);*/
  color: #787878; 
  /*background-color: red;*/
}

.txtmonth1-a-1 {
  /*margin: 15px auto 0;*/
  margin: 0 auto;
  font-size: 20px;
  font-weight: 700;
  text-align: center;
  color: rgb(255, 255, 255);
  /*text-decoration: underline;*/
  background-color: rgb(102, 193, 255);
}

.txtmonth1-b-1 {
  margin: 20px auto 0;
  font-size: 18px;
  text-align: center;
  color: rgb(0, 0, 0);
}

.txtmonth1-c-1 {
  margin: 3px auto 0;
  font-size: 15px;
  text-align: center;
  color: rgb(0, 0, 0);
}

.txtmonth1-d-1 {
  margin: 8px auto 0;
  font-size: 13px;
  text-align: center;
  color: #787878; 
}

.txtmonth1-e-1 {
  margin: 3px auto 15px;
  font-size: 13px;
  text-align: center;
  color: #787878; 
}

.txtmulti {
   
  width: 320px;    
  height: 50px;
  margin: 5px auto 20px;
  font-size: 18px;  
  font-weight: 600;
  text-align: center;
  color: #787878; 
  
}


/*
@media(max-width: 812px) {
  body {
    font-size: 16px;
  }
  

  .txtmonth1-c-1 {
    font-size: 15px;
  }

  .txtmonth1-d-1 {
    font-size: 11px;
  }

}
*/

@media(max-width: 666px) {
  body {
    font-size: 14px;
  }


  .divmonthly-1 {
      width: 550px;
  }
 
  
  .divmonthly1-1 {
    width: 170px;
    height: 180px;
  }
  
  .divmonthly2-1,
  .divmonthly3-1 {
    margin-left: 15px;
    width: 170px;
    height: 180px;
  }
  
  .txtmonth1-a-1 {
    font-size: 18px;
  }
  
  .txtmonth1-b-1 {
    font-size: 16px;
  }


  .txtmonth3-c-1 {
    font-size: 12px;
  }
/*
  .txtmonth1-d-1 {
    font-size: 11px;
  }
*/



}

@media(max-width: 550px) {
  body {
    font-size: 12px;
  }
  
  .divmonthly-1 {
    width: 440px;
    height: 250px;
  }


  .divmonthly1-1 {
    /*float: none;*/
    width: 135px;
    height: 180px;
    /*
    margin-top: 5px;
    margin-right: auto;
    margin-left: auto;
    */
  }

  .divmonthly2-1,
  .divmonthly3-1 {
    /*float: none;*/
    width: 135px;
    height: 180px;
    /*
    margin-top: 10px;
    margin-right: auto;
    margin-left: auto;
    */
  }
  
    .txtmonth1-a-1 {
    font-size: 16px;
  }
  
  .txtmonth1-b-1 {
    font-size: 14px;
  }


  .txtmonth1-c-1 {
    font-size: 12px;
  }

  .txtmonth1-d-1 {
    font-size: 11px;
  }

  .txtmonth1-e-1 {
    font-size: 11px;
  }


}

@media(max-width: 450px) {
  body {
    font-size: 12px;
  }

  .divmonthly1-1 {
    float: none;
    
    width: 170px;
    margin-top: 5px;
    margin-right: auto;
    margin-left: auto;
  }

  .divmonthly2-1,
  .divmonthly3-1 {
    float: none;
    
    width: 170px;
    margin-top: 30px;
    margin-right: auto;
    margin-left: auto;
  }


  .divmonthly-1 {
    width: 100%;
    height: 670px;
  }


  .txtmonth1-c-1 {
    font-size: 11px;
  }


}